
package ejemploherencia2;

public class SubClase1 implements Superior {
    
    private int numero; 

    @Override
    public byte getIVA() {
        return IVA;
    }
    
    @Override   
    public void setNumero(int numero) {
        this.numero = numero; 
    }
    
    @Override
    public int getNumero() {
        return numero;
    }    
    
    public void visualizarOtraCadena() {
        System.out.println("Cadena de SubClase1 en visualizarOtraCadena - método no obligatorio por implements interface ");       
    }          
}
